<?php
  
ECHO "<div class='navi'>";
ECHO "<a href='?'>".ICONS('home', 25)."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "<a href='?path=system'>".LG('Настройки системы')."</a> ";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "".LG('Мета теги')."";
ECHO "</div>"; 


IF (POST('ok')){
  
  $title = ADSL(POST('title'));
  $keywords = ADSL(POST('keywords'));
  $description = ADSL(POST('description'));
  
  INI::UPGRADE(ROOT.'/system/config/global/settings.ini', 'TITLE', $title);
  INI::UPGRADE(ROOT.'/system/config/global/settings.ini', 'KEYWORDS', $keywords);
  INI::UPGRADE(ROOT.'/system/config/global/settings.ini', 'DESCRIPTION', $description);
  
  SUCCESS('Изменения успешно приняты', 'session');
  REDIRECT('?path=system&section=meta_tags');
  
}

ECHO "<div class='fon'>";

ECHO "<form method='post'>";

HTML::INPUT('title', 'Заголовок', 'Заголовок главной страницы:', NULL, TEXT_ABSOLUTE($panel_title), 'form-control-100', 'text');
HTML::INPUT('description', 'Описание', 'Описание сайта:', NULL, TEXT_ABSOLUTE($panel_description), 'form-control-100', 'text');
HTML::INPUT('keywords', 'Например: загрузки, общение, игры', 'Ключевые слова:', NULL, TEXT_ABSOLUTE($panel_keywords), 'form-control-100', 'text');

HTML::BUTTON('panel-button2', 'ok', 'save', 'Сохранить изменения');

ECHO "</form>";

ECHO "</div>";

?>